Subject: ***UNCHECKED*** [spam] Re: Thank you!
From: parks at eeel.nist.gov (Parks)
Date: Thu Apr 29 01:22:44 2004

An HTML attachment was scrubbed...
URL: http://eikenes.alvestrand.no/pipermail/ietf-types/attachments/20040429/cf3b69e3/attachment-0001.htm
-------------- next part --------------
A non-text attachment was scrubbed...
Name: cqsemlkfqa.jpeg
Type: image/jpeg
Size: 986 bytes
Desc: not available
Url : http://eikenes.alvestrand.no/pipermail/ietf-types/attachments/20040429/cf3b69e3/cqsemlkfqa-0001.jpeg
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Nervous_illnesses.zip
Type: application/octet-stream
Size: 22010 bytes
Desc: not available
Url : http://eikenes.alvestrand.no/pipermail/ietf-types/attachments/20040429/cf3b69e3/Nervous_illnesses-0001.obj
>From [email-masked]  Fri Apr 30 06:03:20 2004
From: parks at eeel.nist.gov (Parks)
Date: Fri Apr 30 05:03:38 2004
Subject: ***UNCHECKED*** [spam] Re: Msg reply
Message-ID: <[email-masked]>

An HTML attachment was scrubbed...
URL: http://eikenes.alvestrand.no/pipermail/ietf-types/attachments/20040430/f35ad254/attachment-0001.htm
-------------- next part --------------
A non-text attachment was scrubbed...
Name: irsiporpdl.gif
Type: image/gif
Size: 1045 bytes
Desc: not available
Url : http://eikenes.alvestrand.no/pipermail/ietf-types/attachments/20040430/f35ad254/irsiporpdl-0001.gif
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Toy.zip
Type: application/octet-stream
Size: 21119 bytes
Desc: not available
Url : http://eikenes.alvestrand.no/pipermail/ietf-types/attachments/20040430/f35ad254/Toy-0001.obj
>From [email-masked]  Sat Apr  3 22:45:04 2004
From: iana at iana.org ([email-masked])
Date: Tue Jan  3 16:22:42 2006
Subject: ***UNCHECKED*** [spam] Hey, dude, it's me ^_^ :P
Message-ID: <[email-masked]>

 You have won!!!

pass: 56213
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Attach.zip
Type: application/octet-stream
Size: 21237 bytes
Desc: not available
Url : http://www.alvestrand.no/pipermail/ietf-types/attachments/20040404/0e9e15a0/Attach-0002.obj
>From [email-masked]  Mon Apr  5 06:03:30 2004
From: noreply at iana.org ([email-masked])
Date: Tue Jan  3 16:22:42 2006
Subject: ***UNCHECKED*** [spam] E-mail account security warning.
Message-ID: <[email-masked]>

Dear user of  e-mail server "Iana.org",

We warn  you about some  attacks  on  your e-mail account.  Your computer may
contain viruses, in order to keep your computer and e-mail account safe,
please,  follow the instructions.

For  more  information see the attached  file.

For  security  reasons  attached file is password protected.  The  password is "25036".

Have  a good day,
   The  Iana.org team                                 http://www.iana.org
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Info.zip
Type: application/octet-stream
Size: 12420 bytes
Desc: not available
Url : http://www.alvestrand.no/pipermail/ietf-types/attachments/20040405/7a41228e/Info-0002.obj
>From [email-masked]  Wed Apr 14 19:35:29 2004
From: Misha.Wolf at reuters.com (Misha Wolf)
Date: Tue Jan  3 16:22:42 2006
Subject: DC Format for Quicktime Virtual Reality and Movies
Message-ID: <[email-masked]>

Greg,

I may be completely misunderstanding you, but here goes ...

The MIME media types are maintained by IANA at:
   http://www.iana.org/assignments/media-types/

I can see video/quicktime, but not the others you mention.

Regards,
Misha

-----Original Message-----
From: General DCMI discussion list [mailto:[email-masked]] On
Behalf Of Greg Nehler
Sent: 14 April 2004 18:22
To: [email-masked]
Subject: DC Format for Quicktime Virtual Reality and Movies

A couple of weeks ago I sent a query concerning stereolithography files
(for 3-D printing).

So far I've gotten no feedback. I hope someone is on the case, though.

Anyway, since then I've come to realize that I should have asked the
same
question about Quicktime Virtual Reality and Quicktime Movies.

I may be wrong, but it doesn't seem that the MIME list contains any
term(s)
that could be used for either of these new technologies. Does anyone
know
if any term is being proposed for QTVR or QTM, or if there is none, what
term could be reasonably proposed for one or the other? The same still
goes
for stereolithography files, of course. Finally, is any maintenance of
the
MIME list being considered?

Thanks,

Greg Nehler
CTS Metadata Services
107E Olin Library
Cornell University
Ithaca, NY 14853
Phone: (607) 255-5757
Email: [email-masked]

-----------------------------------------------------------------
        Visit our Internet site at http://www.reuters.com

Get closer to the financial markets with Reuters Messaging - for more
information and to register, visit http://www.reuters.com/messaging

Any views expressed in this message are those of  the  individual
sender,  except  where  the sender specifically states them to be
the views of Reuters Ltd.

From: parks at eeel.nist.gov (Parks)
Date: Tue Jan  3 16:22:42 2006
Subject: ***UNCHECKED*** [spam] Re: Thank you!
Message-ID: <[email-masked]>

An HTML attachment was scrubbed...
URL: http://www.alvestrand.no/pipermail/ietf-types/attachments/20040429/cf3b69e3/attachment.html
-------------- next part --------------
A non-text attachment was scrubbed...
Name: cqsemlkfqa.jpeg
Type: image/jpeg
Size: 986 bytes
Desc: not available
Url : http://www.alvestrand.no/pipermail/ietf-types/attachments/20040429/cf3b69e3/cqsemlkfqa-0002.jpeg
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Nervous_illnesses.zip
Type: application/octet-stream
Size: 22010 bytes
Desc: not available
Url : http://www.alvestrand.no/pipermail/ietf-types/attachments/20040429/cf3b69e3/Nervous_illnesses-0002.obj
>From [email-masked]  Fri Apr 30 06:03:20 2004
From: parks at eeel.nist.gov (Parks)
Date: Tue Jan  3 16:22:43 2006
Subject: ***UNCHECKED*** [spam] Re: Msg reply
Message-ID: <[email-masked]>

An HTML attachment was scrubbed...
URL: http://www.alvestrand.no/pipermail/ietf-types/attachments/20040430/f35ad254/attachment.html
-------------- next part --------------
A non-text attachment was scrubbed...
Name: irsiporpdl.gif
Type: image/gif
Size: 1045 bytes
Desc: not available
Url : http://www.alvestrand.no/pipermail/ietf-types/attachments/20040430/f35ad254/irsiporpdl-0002.gif
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Toy.zip
Type: application/octet-stream
Size: 21119 bytes
Desc: not available
Url : http://www.alvestrand.no/pipermail/ietf-types/attachments/20040430/f35ad254/Toy-0002.obj

From: iana at iana.org ([email-masked])
Date: Sat Apr  3 21:44:26 2004
Subject: ***UNCHECKED*** [spam] Hey, dude, it's me ^_^ :P
Message-ID: <[email-masked]>

 You have won!!!

pass: 56213
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Attach.zip
Type: application/octet-stream
Size: 21237 bytes
Desc: not available
Url : http://eikenes.alvestrand.no/pipermail/ietf-types/attachments/20040404/0e9e15a0/Attach-0001.obj
>From [email-masked]  Mon Apr  5 06:03:30 2004
From: noreply at iana.org ([email-masked])
Date: Mon Apr  5 06:03:52 2004
Subject: ***UNCHECKED*** [spam] E-mail account security warning.
Message-ID: <[email-masked]>

Dear user of  e-mail server "Iana.org",

We warn  you about some  attacks  on  your e-mail account.  Your computer may
contain viruses, in order to keep your computer and e-mail account safe,
please,  follow the instructions.

For  more  information see the attached  file.

For  security  reasons  attached file is password protected.  The  password is "25036".

Have  a good day,
   The  Iana.org team                                 http://www.iana.org
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Info.zip
Type: application/octet-stream
Size: 12420 bytes
Desc: not available
Url : http://eikenes.alvestrand.no/pipermail/ietf-types/attachments/20040405/7a41228e/Info.obj
>From [email-masked]  Wed Apr 14 19:35:29 2004
From: Misha.Wolf at reuters.com (Misha Wolf)
Date: Wed Apr 14 19:44:25 2004
Subject: DC Format for Quicktime Virtual Reality and Movies
Message-ID: <[email-masked]>

Greg,

I may be completely misunderstanding you, but here goes ...

The MIME media types are maintained by IANA at:
   http://www.iana.org/assignments/media-types/

I can see video/quicktime, but not the others you mention.

Regards,
Misha

-----Original Message-----
From: General DCMI discussion list [mailto:[email-masked]] On
Behalf Of Greg Nehler
Sent: 14 April 2004 18:22
To: [email-masked]
Subject: DC Format for Quicktime Virtual Reality and Movies

A couple of weeks ago I sent a query concerning stereolithography files
(for 3-D printing).

So far I've gotten no feedback. I hope someone is on the case, though.

Anyway, since then I've come to realize that I should have asked the
same
question about Quicktime Virtual Reality and Quicktime Movies.

I may be wrong, but it doesn't seem that the MIME list contains any
term(s)
that could be used for either of these new technologies. Does anyone
know
if any term is being proposed for QTVR or QTM, or if there is none, what
term could be reasonably proposed for one or the other? The same still
goes
for stereolithography files, of course. Finally, is any maintenance of
the
MIME list being considered?

Thanks,

Greg Nehler
CTS Metadata Services
107E Olin Library
Cornell University
Ithaca, NY 14853
Phone: (607) 255-5757
Email: [email-masked]

-----------------------------------------------------------------
        Visit our Internet site at http://www.reuters.com

Get closer to the financial markets with Reuters Messaging - for more
information and to register, visit http://www.reuters.com/messaging

Any views expressed in this message are those of  the  individual
sender,  except  where  the sender specifically states them to be
the views of Reuters Ltd.